CVE-2005-1998

Properties

Published:
14.06.2005
Updated:
20.10.2005
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:C/I:N/A:N/B:N) Approximated
    Product:
    McGallery: McGallery

    Vulnerability description

    Directory traversal vulnerability in admin.php in McGallery 1.1 allows remote attackers to read arbitrary files via a .. (dot dot) in the lang parameter.

    References:

    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=111885505600482&w=2
    OSVDB: http://www.osvdb.org/17343
    SECUNIA: http://secunia.com/advisories/15727
    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=111885505600482&w=2
    BID: http://www.securityfocus.com/bid/13963
    SECTRACK: http://securitytracker.com/id?1014215